[arch-commits] Commit in aspell-de/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat Apr 4 14:13:51 EDT 2009


    Date: Saturday, April 4, 2009 @ 14:13:51
  Author: eric
Revision: 33710

upgpkg: aspell-de 20030222-2
    Added arch tag, Added license

Modified:
  aspell-de/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-04 18:08:42 UTC (rev 33709)
+++ PKGBUILD	2009-04-04 18:13:51 UTC (rev 33710)
@@ -4,18 +4,18 @@
 
 pkgname=aspell-de
 pkgver=20030222
-pkgrel=1
+pkgrel=2
 pkgdesc="German dictionary for aspell"
-depends=('aspell')
+arch=('i686' 'x86_64')
 url="http://aspell.net/"
 license=('GPL2')
+depends=('aspell')
 source=(ftp://ftp.gnu.org/gnu/aspell/dict/de/aspell6-de-$pkgver-1.tar.bz2)
 md5sums=('5950c5c8a36fc93d4d7616591bace6a6')
 
 build() {
-  cd $startdir/src/aspell6-de-$pkgver-1
-  ./configure
-  /usr/bin/make || return 1
-  /usr/bin/make DESTDIR=$startdir/pkg install
+  cd $srcdir/aspell6-de-$pkgver-1
+  ./configure || return 1
+  make || return 1
+  make DESTDIR=$pkgdir install || return 1
 }
-# vim: ts=2 sw=2 et ft=sh



More information about the arch-commits mailing list